<resources>
    <string name="app_name">失物树</string>
    <string name="about_desc">为大家提供一个失物招领平台，一直是我的心愿，因为我也弄丢过物品，尤其是重要的物品，那种焦灼的心情，深有体会。所以我会尽自己所能把这个平台做好，同时也希望越来越多的好心人参与进来，让遗落的物品物归原主。失物树专注于帮大家找回丢失的物品，APP所展示的内容均为用户所提交，请自觉遵守国家法律法规，千万不要发布违法信息，不要讨论与政治相关话题。反馈邮箱964161472@qq.com。</string>
</resources>
